=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://github.com/AccelerationNet/cl-csv
 Vcs-Git: https://github.com/AccelerationNet/cl-csv
 Vcs-Browser: https://github.com/AccelerationNet/cl-csv.git
