## cl-csv 20180228

=== debian/changelog ===
cl-csv (20180228-2) unstable; urgency=medium

  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work on this package
  * Add missing parser.lisp inside cl-csv (Closes: #900155)
  * Merge cl-csv-clsql and cl-csv-data-table into cl-csv
  * Drop symlinks to *.asd in /u/s/common-lisp/systems/
  * Bump to debhelper compat level 11
  * Remove B-D on dh-lisp
  * Update Vcs-* fields for move to salsa
  * Create d/watch which tracks upstream git HEAD
  * Use secure URL in Format field of d/copyright
  * Bump to S-V 4.1.4
  * Rewrite package long description
  * Add autopkgtest that loads the main system with ASDF in sbcl, ecl and
    clisp. Can't yet run the testsuite nor load the auxiliary systems
    because of missing dependencies

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Jun 2018 10:35:38 +0200

cl-csv (20180228-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:47:19 +0000
