## cl-csv 20180712.git3eba29c

=== debian/changelog ===
cl-csv (20180712.git3eba29c-1) unstable; urgency=medium

  * New upstream snapshot
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.1
  
 -- Sébastien Villemot <sebastien@debian.org>  Fri, 12 Oct 2018 23:35:32 +0200
