=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/AccelerationNet/cl-csv
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-csv.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-csv
+Rules-Requires-Root: no
 
 Package: cl-csv
 Architecture: all
