=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/AccelerationNet/cl-csv \
HEAD debian uupdate
