## cl-csv 20200929.git68ecb5d

=== debian/changelog ===
cl-csv (20200929.git68ecb5d-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot (compatibility fix with SBCL 2.0.9)
  * Mark autopkgtests as superficial
  * Bump to debhelper 13
  * Bump to S-V 4.5.0
  
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 22 Oct 2020 12:25:13 +0200
