=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: https://github.com/AccelerationNet/cl-csv
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-csv.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-csv
