## cl-csv 20240126.git2d64d41

=== debian/changelog ===
cl-csv (20240126.git2d64d41-2) unstable; urgency=medium

  * Mark tests as "flaky" due to flaky architectures triggering faults

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 05 Jan 2025 17:08:10 +0100

cl-csv (20240126.git2d64d41-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.1, no changes needed.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 26 Nov 2024 16:45:00 +0100
