=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/AccelerationNet/cl-csv
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-csv.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-csv
@@ -15,6 +15,7 @@
 Depends: ${misc:Depends}, cl-iterate, cl-alexandria, cl-interpol
 Conflicts: cl-csv-clsql, cl-csv-data-table
 Replaces: cl-csv-clsql, cl-csv-data-table
+Multi-Arch: foreign
 Description: Common Lisp library providing easy CSV reading and writing
  This Common Lisp library aims to simplify working with CSVs:
  .
